<?xml version='1.0' encoding='utf-8'?>
<panel>
  <layout class="fit_children_attachment" alignment="vertical" offset="0" />
  <layout class="fit_children_attachment" alignment="horizontal" offset="0" />
  <layout class="stick_to_sides_attachment" alignment="all" inset="0" layout_children="true" />

  <flags id="selected_appearance" value="boxes/bordered/selected/paper" />
  <flags id="unselected_appearance" value="boxes/bordered/unselected/paper" />
  
  <container class="bordered_box" id="opbb">
    <layout class="fit_children_attachment" alignment="vertical, fill" offset="12" />
    <layout class="fit_children_attachment" alignment="horizontal" offset="0"/>
    <layout class="arrange_vertical_attachment" alignment="top" offset="12" />
    <layout class="stick_to_sides_attachment" alignment="top" inset="0" layout_children="true" />

    <widget class="label" id="expc" auto_size="vertical" size="12" style="bold" width="150" alignment="centre_x, centre_y">
      <layout class="centre_in_parent_attachment" alignment="horizontal" />
    </widget>
    
    <container height="8" />

    <widget class="label" auto_size="vertical" size="10" width="150" alignment="centre_x, centre_y">
      <translation id="text" translation_id="291309" type="use" value="Transfer Budget[COMMENT:Transfer budget label]" />
      <layout class="centre_in_parent_attachment" alignment="horizontal" />
    </widget>

    <widget class="label" id="trnb" auto_size="vertical" size="12" style="bold" width="150" alignment="centre_x, centre_y">
      <layout class="centre_in_parent_attachment" alignment="horizontal" />
    </widget>

    <container height="8" />

    <widget class="label" auto_size="vertical" size="10" width="150" alignment="centre_x, centre_y">
      <translation id="text" translation_id="247222" type="use" value="Wage Budget[COMMENT: home_page; salary panel text]" />
      <layout class="centre_in_parent_attachment" alignment="horizontal" />
    </widget>

    <widget class="label" id="wagb" auto_size="vertical" size="12" style="bold" width="150" alignment="centre_x, centre_y">
      <layout class="centre_in_parent_attachment" alignment="horizontal" />
    </widget>
    
    <container height="8" />

    <widget class="button" id="selb" auto_size="vertical" width="150" alignment="centre_x, centre_y">
      <translation id="text" translation_id="249631" type="use" value="Select" />
      <layout class="centre_in_parent_attachment" alignment="horizontal" />
    </widget>
  </container>

</panel>